/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/

:root {
  --ehrsam-darkblue: #0e1b23;
  --ehrsam-stdblue: #376b8c;
  --ehrsam-signalblue: #389ed6;
  --ehrsam-grey: #CCD1D7;
  --ehrsam-lightgrey: #EDEFF1;
  
}

body {
  font-family: 'helvetica', sans-serif;
  font-weight: 400;

}
h1, h2, h3 {
  font-weight: 700;
  color: var(--ehrsam-darkblue);
}
a {
	text-decoration: none;
}

/* Fließtext-Silbentrennung */
.entry-content,
.wp-block-post-content,
.page-content,
p, li {
  hyphens: auto;
  overflow-wrap: break-word; /* fallback gegen Überläufe */
  word-break: normal;
}




.nav-link, .nav-link:visited {  font-weight: 400;
	color:#f1f1f1;
font-size: 1em;
}

.nav-link:hover, .nav-link:active {  font-weight: 400;;
	color:#fff;
	 font-weight: 500;
	}


.bg-dark {
	Background:var(--ehrsam-stdblue) !important;
	
}

.bg-stdblue {
  background: var(--ehrsam-stdblue);
}

.bg-darkblue {
  background: var(--ehrsam-darkblue);
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
	 font-weight: 600;
	color:#fff;
}


/*Menü-Color, Mobil*/
@media (max-width: 991px) {
  
.offcanvas-body {
  background:#fff;

}
.offcanvas-body {
  background:#fff;
  
}

.offcanvas-header {
  background:var(--ehrsam-darkblue);
  color:#fff;
}

header .nav-link, header .nav-link:visited, header .nav-link:hover, header .nav-link:active { 
color:var(--ehrsam-darkblue);
font-weight: 500;
font-size: 1.2em;

}

header .navbar-nav .nav-link.active, header .navbar-nav .nav-link.show {
    color:var(--ehrsam-stdblue);
    font-weight: 600;
}

 .offcanvas-header .btn-close {
  background-color: #fff;
}



}







.btn-ehrsam-signal-blue {
  background: var(--ehrsam-signalblue);
  color: #fff;
  font-weight: 600;
}





footer .text-body-secondary {
	color:#ddd!important;
}

.border-top{
	border-top: 1px solid var(--ehrsam-darkblue)!important;
}
.border-bottom {border-bottom: 1px solid var(--ehrsam-darkblue)!important;}

/*Kontakt- Buttons*/

/* Smooth Scrolling für Anker */
html { scroll-behavior: smooth; }

/* Fixe Buttons – rechte Seite */
.fixed-ctas {
  position: fixed;
  top: 40%; /* etwas oberhalb der Mitte */
  right: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
  z-index: 9999;
}

/* Direkt das SVG-Bild als Button */
.fixed-cta img {
  width: 65px;
  height: 65px;
  display: block;
  cursor: pointer;
  transition: transform .2s ease, opacity .2s ease;
}

/* Hover-Effekt */
.fixed-cta:hover img,
.fixed-cta:focus img {
  transform: scale(1.05);
  opacity: 0.9;
}

/* Mobile: ggf. kleiner machen */
@media (max-width: 768px) {
  .fixed-cta img {
    width: 60px;
    height: 60px;
  }
}



/*Ende Kontakt- Buttons*/



.bootscore-footer .bootscore-footer-columns .menu {
  justify-content: flex-end; /* Menü rechtsbündig */
}

.bootscore-footer .bootscore-footer-columns .menu li {
  margin-left: 1rem; /* etwas Abstand zwischen Items */
}


/* Schriftgröße im Footer-Menü verkleinern */
.bootscore-footer .nav li a {
  font-size: 0.75rem; 
}


.btn-primary {
	 --bs-btn-color: #fff;
    --bs-btn-bg: var(--ehrsam-signalblue);
    --bs-btn-border-color: var(--ehrsam-signalblue);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--ehrsam-signalblue);
    --bs-btn-hover-border-color: var(--ehrsam-signalblue);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--ehrsam-signalblue);
    --bs-btn-active-border-color: var(--ehrsam-signalblue);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--ehrsam-signalblue);
    --bs-btn-disabled-border-color: var(--ehrsam-signalblue);
}


.btn-outline-secondary {
    --bs-btn-color: #fff;
    --bs-btn-border-color: #fff;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #fff;
    --bs-btn-focus-shadow-rgb: 108, 117, 125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: #fff;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #fff;
    --bs-gradient: none;

    opacity:.6;
}
.btn-outline-secondary:hover {
   

    opacity:1;
}


/* Hintergrund & Text */
#cc--main,
.cc_div,
.cc_div * {
  background-color: #000 !important; /* Schwarz */
  color: #fff !important;    
  font-size: 12px;        /* Weißer Text */
}

/* Überschriften */
#cc--main .cm__title,
#cc--main .pm__title {
  color: #fff !important;
}

/* Buttons: ohne Border-Radius, klare Farben */
#cc--main .cc_btn,
#cc--main .cm__btn,
#cc--main .pm__btn {
  border-radius: 0 !important; 
  background-color: #fff !important; /* Weißer Button-Hintergrund */
  color: #000 !important;            /* Schwarzer Text */
  border: none !important;
  font-weight: 600;
}

/* Hover-Effekt Buttons */
#cc--main .cc_btn:hover,
#cc--main .cm__btn:hover,
#cc--main .pm__btn:hover {
  background-color: red !important; /* deine Markenfarbe */
  color: #fff !important;
}

/* Links im Text */
#cc--main a {
  color: #c42026 !important; /* deine Brand-Farbe */
  text-decoration: underline;
}





.sales-tabs {
    border-bottom :1px solid #ddd;
}
.tab-button {
  margin:0 3px;
  background:#f8f8f8;
  font-weight:500;
  border:1px solid #ddd;
}

.tab-button:hover {
  background:#fafafa;
  color:#333;
    border:1px solid #ddd;
}

.tab-button.active {
  background:#fff;
      border-top:1px solid #ccc;
  border-right:1px solid #ccc;
  border-left: 1px solid #ccc;
}

.tab-content {
  padding: 20px 0 50px;
}
